/* general */


.topLabelOne {
	padding: 5px;
	font-weight: bold;
}

.topLabelThree {
	padding: 5px;
	font-weight: bold;
}

.topLabelTwo {
	padding: 5px;
	font-weight: bold;
}

.topLabelCollapse {
	display: inline-block;
	font-weight: bold;
	padding: 5px;
}

.bottomDataOne {
	margin-top: 0px;
	border: solid 1px #ccc;
	padding: 0px;
	height: auto;
	background-color: white;
	font-weight: normal;
	color: black;
	font-size: 1em;
	overflow: auto;
	
}

.bottomDataThree {
	margin-top: 0px;
	border: solid 1px #ccc;
	padding: 10px;
	height: auto;
	background-color: white;
	font-weight: normal;
	color: black;
	font-size: 1em;
	overflow: auto;
}

.bottomDataTwo {
	margin-top: 0px;
	border: solid 1px #ccc;
	padding: 10px;
	height: auto;
	background-color: white;
	font-weight: normal;
	color: black;
	font-size: 1em;
	overflow: auto;
	
}

.siteInfoRow {
	width: 98%;
	text-align: left;
	margin-top: 0px;
	border-top: solid 1px #c5dbec;
	border-left: solid 1px #c5dbec;
	border-right: solid 1px #c5dbec;
	border-bottom: solid 1px white;
	margin: 0px auto;
	overflow: hidden;
	height: auto;
	cursor: pointer;
	background-color: #fff;
	
}

.siteInfoRowBottom {
	border-bottom: solid 1px #c5dbec;
}

.collapseButton {
	float: left;
}

/* company information */
.leftColumnOne {
	float: left;
	width: 820px;
	margin: 10px;
}

.leftColumnThree {
	float: left;
	width: 260px;
	margin: 10px;
}

.centerColumnThree {
	float: left;
	width: 260px;
	margin: 10px;
}

.rightColumnThree {
	float: left;
	width: 260px;
	margin: 10px;

}

.leftColumnTwo {
	float: left;
	width: 400px;
	margin: 10px;
}

.rightColumnTwo {
	float: left;
	width: 400px;
	margin: 10px;

}

.dataSection {
	margin-left: 30px;
}
.siteHeader {
	float: left; 
	height: 5em;
}

.statusIcon {
	float: left; height: 5em;
}

.sectionHeader {
	cursor: pointer;
	margin-left: 11px;
	text-align: left;
	
}

.resinName {
	float: left;
}
.resinVolume {
	float: right;
}

.supplierName {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;

	
}

.productNumbers {
	float:left;
	width: 70%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
}
.deliveryMethod {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
}
.packaging {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
	
	
}
.supplierVolume {
	float:left;
	width: 20%;
	background-color: #fff;
	margin-top: 0px;
	border-left: solid 1px #ccc;
	padding: 5px;
}

.process {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	

	
}
.market {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
	
}
.endProduct {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
	
	
}
.processVolume {
	float:left;
	width: 20%;
	background-color: #fff;
	margin-top: 0px;
	border-left: solid 1px #ccc;
	padding: 5px;
	
}

/* equipment */
.equipClass {
	float:left;
	width: 10%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	

}
.equipFamily {
	float:left;
	width: 40%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
	
}
.equipQuantity {
	float:left;
	width: 20%;
	background-color: #fff;
	margin: 0px;
	padding: 5px;
	border-left: solid 1px #ccc;
	
}
.equipBrand {
	float:left;
	width: 10%;
	background-color: #fff;
	margin-top: 0px;
	border-left: solid 1px #ccc;
	padding: 5px;
}

.equipCapacity {
	float:left;
	width: 20%;
	background-color: #fff;
	margin-top: 0px;
	border-left: solid 1px #ccc;
	padding: 5px;
}

.relatedLink {
	z-index: 23999;
}

#companyHeader {
	
}

#companySection {
	
}

#siteInfoSection {
	width: 100%;
	
}

#siteNumber {
	float: left;
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 30px;
	display: block;
}

#updateDates {
	
	
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	margin-left: 30px;
	display: inline-block;
	float: right;
}

#companyName {
	
}

#division {
 
}

#parentCompany {
	
}

#taxFree {

}

#buyerType {

}

#percentExported {

}

#ownership {

}

#totalVolume {

}

#profileUpdated {

}

#contactsUpdated {

}

.addressBlock {

}


/* contact information */
#contactsSection {

}

.personBlock {

}


/* contact information */
#resinSection {

}

.resinBlock {

}


/* contact information */
#equipmentSection {

}


/* contact information */
#relatedCompaniesSection {

}